[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.AppRemoveStayOnTopFlags

Resets all StayOnTop windows to NoTopmost.

## Declaration

Source position: interfacebase.pp line 146

`public function TWidgetSet.AppRemoveStayOnTopFlags(`
`const ASystemTopAlso: Boolean = False`
`):Boolean; virtual;`

## Arguments

`ASystemTopAlso` |  | Indicates if the System Stay On Top flag is removed too. The default value is False.

## Function result

False on failure.

## Description

Don't call this directly. The LCL will use it when needed.